Subject: Re: IBD Chat Audit so far for the week
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>, "G. Krishna Chandra" <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>, Girish Kumar <[email-masked]>
Date: Sun, 13 Jan 2013 06:53:36 +0530 (IST)

G. Krishna, here you go. Please check if this is your chat. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]>, "Girish Kumar" <[email-masked]> 
Sent: Sunday, January 13, 2013 6:52:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: IBD Chat Audit so far for the week 

Hiya 

This is not me, you should have send this to G.Krishna, thanks 

Thanks 
Khargeswar (Kate) 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Girish Kumar" <[email-masked]>, "Khargeswar Solowan" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Sunday, January 13, 2013 4:26:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: IBD Chat Audit so far for the week 

Hello whoever did this chat, 

I need an explanation here. 

-Why it took soo long to respond to customer, twice? 
-Why was it transferred without informing the customer? 

[06:25:26] 

info: Your Issue ID for this chat is LTK527084161873X 

[06:25:28] 

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 

[06:25:33] 

Kevin : Hi there 

[06:28:54] 

Kevin : are we connected ? 

[06:28:57] 

Heaven: Hello, I did mutliple offers A few weeks ago, I did the plink offer for $3.50, I also did the opinion square offer for $2.25, I did the shopping you way offer fr $1.00, I did the Global Survey Group offer for $0.75 

[06:29:22] 

Heaven: I can send you all the emails to let you know that I did actually complete these offers 

[06:29:33] 

Kevin : Please provide me the exact date of completion for all this offer ? 

[06:33:27] 

Heaven: I did the plink offer on 12/20/12. I did opinion square offer on 12/20/12, I the shopping your way offer on 12/20/12, and I did the Global survey offer on 12/21/12 

[06:37:28] 

Heaven: Did you get my message ? 

[06:39:57] 

Kevin : yes 

[06:39:59] 

Kevin : One moment please... 

[06:45:04] 

info: Please wait while I transfer the chat to 'Galvin'. 

[06:45:10] 

info: You are now chatting with 'Galvin' 

[06:45:10] 

info: Your Issue ID for this chat is LTK527084161873X 

[06:45:26] 

Galvin: hi 

[06:45:27] 

Galvin: One moment please... 

[06:48:42] 

Galvin: Your patience is appreciated. I will be with you shortly 

[06:51:05] 

Heaven: Its okay 

[06:54:28] 

Heaven: Nice name 

[07:01:04] 

Heaven: whats taking so long ? 

[07:01:14] 

Galvin: just a moment 

[07:01:17] 

Galvin: please 

[07:05:28] 

Galvin: I'm very sorry, however, we are currently facing some technical difficulties and unable to properly check your account and help you correctly. We apologize for the inconvenience due to this, please allow one hour for us to resolve this and contact us again via Live chat, so that we can check your account and help you correctly. 

[07:06:27] 

Heaven: Someone would be able to help me if I wait a hour or so and contact them later today ? 

[07:07:40] 

Galvin: yes sure 

[07:07:54] 

Galvin: just contact us within an hour 

[07:08:20] 

Heaven: Okay I will be on it later, hopefully someone would help me then 

[07:08:25] 

Heaven: Later 

[07:08:53] 

Galvin: thanks so much for your patience. 

[07:08:55] 

Galvin: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Feedback: Kevin/Galvin- both of you took this chat and if there is any technical difficulties, should have inform him earlier in time instead of letting the customer wait for more than 40 mins!! Not a good CS at all! 

Rgds Subir